@charset "utf-8";

body {
	font-family:Arial, Helvetica, sans-serif;
}
.full-width {
	width:100%;
	display:block;
	position:relative;
	float:none;
	clear:both
}

/* UPPER LAYOUT BOX 
--------------------------------------------------------------------------------*/

#HeaderContainer {
	background:#f5f5f5;
	padding:5px 0;
}

#Logo {
	display:inline-block;
	float:left;
}
.bv-on-im {
	display:inline-block;
	float:right;
	margin-bottom:10px;
}
/* NAVIGATION 
--------------------------------------------------------------------------------*/
#NavbarContainer {
	background: #eee; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 35%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 35%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 35%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 35%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 35%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	border-width: 1px 0;
	border-style:solid;
	border-color:#ebebeb;
}

#Navbar {
	margin-bottom:0;
	text-align:center;
	padding:8px 0;
	position:relative;
}

#NavbarShadow {
	position:absolute;
	z-index:9999;
	width:100%;
	text-align:center;
	background:url(../../images/IM2/im-navbar-shadow.png) center 0px no-repeat;
	height:13px
}

#Navbar #NavbarList div {
	margin:0 auto;
	width:auto;
	padding:3px 0px 5px 0px;
	margin:0 2%;
	float:none;
	display:inline-block;
	border-radius:4px;
}

#Navbar #NavbarList div a{
	font-size:12px;
	text-transform:uppercase;
	color:#999;
	font-weight:700;
}

#Navbar #NavbarList div a:hover {
	text-decoration:none;
	color:#000;
}

#Navbar #NavbarList div.active {
	background:#f17749;
}

#Navbar #NavbarList div.active a{
	color:#fff;
}
#Navbar #NavbarList.js {
	position:absolute;
	z-index:9000;
	width:100%;
	background:#333;
	left:0;
	margin:0;
	top:45px;
	border-radius:0;
	padding: 0;
	height:0;
	overflow:hidden;
}
#Navbar #NavbarList.js.toggle {
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	height: auto;
	max-height: 600px;
}
#Navbar #NavbarList.js div {
	text-align:left;
	margin:0;
	float:left;
	border-radius:0;
	border-bottom:1px solid #666;
	width:100%;
	padding:5px 0
}
#Navbar #NavbarList.js div a{
	font-size:13px;
	display:block;
	padding:10px
}
#Navbar #NavbarList.js div a:hover{
	color:#fff
}
	@media screen and (max-width: 769px) {
		#Navbar #menu {
			width:5em;
			display: block;
			background:#ee5a27;
			font-size:1.25em;
			text-align: center;
			margin:0 5px;
			padding:5px;
			cursor:pointer;
			border-radius:5px;
			color:#fff;
			font-weight:700;
		}
		#Navbar #menu.toggle {
			background:#444;
			box-shadow: inset 0px 0px 10px 0px #333;
		}
		#Navbar #NavbarList.js {
			/*display: none;	*/	
		}
	}

	@media screen and (min-width: 769px) {
		#Navbar #menu {
			display: none;
		}
	}
/* NAVIGATION */



/* HERO IMAGES 
--------------------------------------------------------------------------------*/
#HeroImage {
	max-width:100%;
	min-width: 300px;
	max-height:500px;
	display:block;
	position:relative;	
	overflow: hidden;
	text-align:center;
	background:#ddd;
	
}
#HeroImage a.slide-link{
	display:block;
}

#HeroImage .iviewSlider {
	display: block;
	width:1280px;
	height: 500px;
	overflow: hidden;
}

#HeroImage div.iview-directionNav {
	position: absolute;
	top: 47%;
	left: 0px;
	z-index: 9;
	width: 100%;
}

#HeroImage div.iview-directionNav a {
	display: block;
	cursor: pointer;
	position: absolute;
	width: 27px;
	height: 27px;
	text-indent: -9999px;
	-webkit-transition: left 0.3s ease-in-out;
	-webkit-transition-property: left,right;
	-moz-transition: left 0.3s ease-in-out;
	-moz-transition-property: left,right;
	-o-transition: left 0.3s ease-in-out;
	-o-transition-property: left,right;
	-ms-transition: left 0.3s ease-in-out;
	-ms-transition-property: left,right;
	transition: left 0.3s ease-in-out;
	transition-property: left,right;
}

#HeroImage div.iview-directionNav a.iview-nextNav {
	right: -27px;
	background-position: 27px 0px;
}

#HeroImage div.iview-directionNav a.iview-prevNav {
	left: -27px;
	background-position: 0px 0px
}

#HeroImage.iview-hover div.iview-directionNav a.iview-nextNav {
	right: 20px;
}

#HeroImage.iview-hover div.iview-directionNav a.iview-prevNav {
	left: 20px;
}

.iview-caption {
	color: #FFF;
	border-radius: 3px;
	padding: 10px 15px;
	font-family: Verdana;
	font-size: 12px;
	text-shadow: #000 1px 1px 0px;
}

.iview-caption.caption1 {
	text-shadow: none;
}

.iview-caption.caption2 {
	background: #FFF;
	color: #000;
	text-shadow: none;
}

.iview-caption.caption3 {
	background: #c4302b;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
}

#iview-preloader {
	border: #666 1px solid;
	width: 150px
}

#iview-preloader div {
	background: #666;
}

#iview-timer div {
	border-radius: 10px;
}

.iview-controlNav {
	position: absolute;
	bottom: 0px;
	height: 44px;
	text-align:center;
	width:100%;
	opacity:1!important
}

.iview-controlNav a {
	text-indent:-9999px;
}

.iview-controlNav div.iview-items {
	text-align:center	
}

.iview-controlNav a.iview-control {
	text-indent:-9999px;	
	line-height: 0px;
	padding: 8px;
	border-radius:8px;
	background:#fff;
	border:1px solid #ddd;
	margin:0 2px;
	display:inline-block
}

.iview-controlNav a.iview-control.active {
	background:#f05a25;
	border:1px solid #f05a25;
	
}

/* END HERO IMAGES */

/* SEARCH 
--------------------------------------------------------------------------------*/
#Search {
	float:right;
	display:inline-block;
	position:relative;
	top:0px;
	width:auto;
	
}

#Search form {
	display:inline-block;
	float:right;
	width:100%;
	text-align:right
}
#SearchBox {
	border:none;
	display:inline-block;
	width:65%;
	font-size:13px;
	font-style:italic;
	color:#999;
	outline:none;
	padding:5px;
	border:1px solid #eee;
	background:#fff;
	border-radius: 5px 0px 0px 5px;
		
}

#SearchButton {
	background:url(../../images/IM2/im-search-icon.png) no-repeat center center #f05a25;
	color:#fff;
	padding:6px 0px 5px;
	text-align:center;
	border-radius: 0px 5px 5px 0px;
	font-size:11px; 
	text-transform:uppercase;
	font-weight:700;
	border-width:2px 1px 1px 1px;
	border-style:solid;
	border-color:#f05a25;
	min-width:25%;
	width:auto;
	margin-left:-1px
}
#SearchButton:hover {
	background:url(../../images/IM2/im-search-icon.png) no-repeat center center #f07b25;
	border-color:#f07b25
}
#SearchButton {
	text-indent:-9999px;
	position:relative;
}
#Search {
	width:50%;
}

/* ADDED CART MENU BUTTON */
#ButtonCheckout a {
	color:#f05a25!important;
	padding-right:20px;
	background:url(../../images/IM2/im-ico-cart.png) no-repeat right top;
	height:16px;
}

#ButtonCheckout.active a {
	background-position:center bottom;
}
@media only screen and (min-width: 481px) {
	#Search {
		width:50%;
	}
	#SearchButton {
		text-indent:0;
		position:relative;
		background:#f05a25;
		
	}
	#SearchButton:hover {
		background-image:none
	}

}
@media only screen and (min-width: 769px) {
	#SearchButton {
		text-indent:0;
		position:relative;
		background:#f05a25
	}
	#SearchButton:hover {
		background-image:none
	}
	
	#Search {
		max-width:35%;	
	}

}
/* END SEARCH */

/* SIDEBAR TAB
--------------------------------------------------------------------------------*/
.TabbedPanelsTabGroup {
	width:100%;
	float:left;
}
.TabbedPanelsTab {
	width:33.33%;
	padding:0;
	text-align:center;
	line-height:22px;
	font-size:12px;
	border:none;
	height:22px;
	background:#eee;
	margin:0;
	outline:none;
	float:left;
}
.TabbedPanelsTab:last-child {
}
.TabbedPanelsTab:first-child {
}
.TabbedPanelsTabSelected {
	background:#f05a25;
	color:#fff;
	border:none;
}
.TabbedPanelsContentGroup {
	border-width:0px 1px 1px 1px;
	border-style:solid;
	border-color:#eee;
	background:#fff
}
.TabbedPanelsContent {
	padding:10px;
}
.TabbedPanelsContent h2{
	font-size:14px;
	margin:10px 0 5px;
}
.TabbedPanelsContent p{
	margin:5px 0 20px;	
}
.TabbedPanelsContent p a{
	padding:5px 0;
	display:inline-block;
}

/* END SIDEBAR TAB */

#Container {
	padding-top:20px;
	clear:both;
}

#Accreditations {
	margin:30px 0 10px;
	text-align:center;
	font-size:11px;
	color:#999
}
#Accreditations p{
	width:80%;
	margin:10px auto 0
}
#Accreditations a {
	margin:0.8%;
	display:inline-block;
}

/* FOOTER
--------------------------------------------------------------------------------*/
#Footer {
	background:#f5f5f5;
	margin-top:20px;
	padding:20px 0
}

.footer-column {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 100%;
	display: block;
}
.footer-column h3{
	color:#444;
	margin:20px 0 5px;
}
.footer-column a{
	display:block;
	padding:3px 0;
}

#SocialMediaLink {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 100%;
	display: block;
	text-align:center
	
}
#SocialMediaLink p {
	margin:10px 0;
}
#SocialMediaLink a {
	width:22px;
	height:22px;
	display:inline-block;
	float:none;
	margin-right:5px;
	background-image:url(../../images/IM2/im-social-media.png);
	background-repeat:no-repeat
}
#SocialMediaLink a.wordpress {
	background-position: 0 0;
}
#SocialMediaLink a.wordpress:hover {
	background-position: 0 -22px;
}
#SocialMediaLink a.facebook {
	background-position: -22px 0;
}
#SocialMediaLink a.facebook:hover {
	background-position: -22px -22px;
}
#SocialMediaLink a.twitter {
	background-position: -44px 0;
}
#SocialMediaLink a.twitter:hover {
	background-position: -44px -22px;
}
#SocialMediaLink a.linkedin {
	background-position: -66px 0;
}
#SocialMediaLink a.linkedin:hover {
	background-position: -66px -22px;
}
#SocialMediaLink a.email {
	background-position: -88px 0;
}
#SocialMediaLink a.email:hover {
	background-position: -88px -22px;
}

#CompanyInformation {
	padding-top:20px;
	margin-top:30px;
	width:100%;
	border-top:1px solid #ccc
}
#Copyright {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 100%;
	display: block;
	text-align:center
}
#Copyright p{
	margin:0 0 5px;
	text-align:center;
	font-size:12px;
	font-weight:700
}
#Copyright p a{
	padding:0 10px;
	border-right:1px solid #999;
	margin:2px 0;
	display:inline-block;
}
#Copyright p a:last-child{
	border:none;
	padding-right:0
}

/* SIDEBAR
--------------------------------------------------------------------------------*/
.sidebar-header{
	width:100%;
	height:33px;
	background:#333;
}
.sidebar-header a{
	cursor:pointer;
	width:100%;
	display:block;
	height:33px;
	
}
.sidebar-header{
	width:100%;
	display:block;
	background-image:url(../../images/IM2/im-sidebar-header.png);	
	background-repeat:no-repeat;
	height:33px;
	text-indent:-9999px
}
/*.sidebar-header:hover{
	background-color:#f05d0e
}*/
#ShoppingBasket.sidebar-header{
	background-position:0 0px;
}
/*#ShoppingBasket.sidebar-header:hover{
	background-position:0 -33px;
}*/
#CallCentre.sidebar-header{
	background-position:0 -66px;
}
/*#CallCentre.sidebar-header:hover{
	background-position:0 -99px;
}*/
#CallCentreInternational.sidebar-header{
	background-position:0 -132px;
}
/*#CallCentreInternational.sidebar-header:hover{
	background-position:0 -165px;
}*/
#PMCourseList a{
	clear:both;
	padding:3px 0
}
#PMCourseList ul {
	padding-left:0px;
	list-style:inside;	
}
#Testimonials h2 {
	text-indent:-9999px;
	display:block;
	height:14px;
	background:url(../../images/IM2/im-client-testimonials.png) 0 0 no-repeat;
	margin-top:20px;
	margin-left:15px;
}
#Testimonials div{
	margin-bottom:10px;
	font-size:12px;
	line-height:16px;
}
#Testimonials div p{
	margin:5px 0;
	color:#666
	
}
#Testimonials div p.testimonials-client{
	font-weight:700;
	color:#f05d0e;
	display:block
}
#Testimonials div p.testimonials-client span.testimonials-company{
	color:#000;
	display:block;
}
#Testimonials{
	background:#f9f9f9;
	margin-bottom:10px;
}
#Testimonials div{
	padding:0 15px 10px;
}
#CallCentreInternational {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Clients {
	padding:10px 0 20px;
	margin-bottom:10px;
	background:#f9f9f9;
}
#Clients div{
	padding:0 15px;
}
#Clients ul{ 
	padding-left:0;
	list-style:none outside;
	margin:0		
}
#Clients ul li {
	font-weight:700;
	margin:4px 0	
}
#Clients h2 {
	text-indent:-9999px;
	display:block;
	height:14px;
	background:url(../../images/IM2/im-list-of-clients.png) 0 0 no-repeat;
	margin-left:15px;
}
#Clients a {
	clear:both;
	float:left;
	padding:3px 0;
}
#CaseStudies {
	padding:10px 0 20px;
	margin-bottom:10px;
	background:#f9f9f9;
}
#CaseStudies h2 {
	text-indent:-9999px;
	display:block;
	height:14px;
	background:url(../../images/IM2/im-case-studies.png) 0 0 no-repeat;
	margin-left:15px;
}
#CaseStudies div{
	padding:0 15px;
}
#CaseStudies p {
	margin:0 0 10px;
	padding-bottom:10px;
	border-bottom:1px solid #eee;
	float:left;
}
#CaseStudies p a {
	font-weight:700;
	float:left;
	margin-top:5px;
}
/* TABLE SHORT COURSE
--------------------------------------------------------------------------------*/
#ShortCourseList table{
	width:100%;
}
#ShortCourseList table th {
	font-weight:700;
}
#ShortCourseList table td,
#ShortCourseList table th {
	padding:5px;
}
#Instructions form div{
	outline:none;
}
#Instructions form table{
	width:100%;
}
#Instructions table td,
#Instructions table th {
	padding:5px;
}
#Instructions textarea,
#Instructions input[type="text"] {
	width:97%;
	padding:1.5%;	
}
table th{
	vertical-align:top
}
table td.text-center{
	text-align:center
}

input[type="submit"] {
	padding:8px 15px;
	background:#f05d0e;
	color:#fff;
	border:none;
	font-weight:700;
	text-transform:uppercase;
	font-size:11px;
	border-radius:5px
}
input[type="submit"]:hover {
	background:#444;
	color:#fff
}
textarea {
	border:1px solid #ddd;
	border-radius:5px;
	outline:none;
	color:#999
}
input[type="text"]{
	outline:none;
	border:1px solid #ddd;
	border-radius:5px;
	color:#999
}
textarea:focus,
input[type="text"]:focus {
	color:#000;
}

.course-info {
	display:block;
	padding:10px;
	background:#FEF0D8;
	font-weight:700;
	font-size:12px;
}
.half {
	width:100%;
	display:inline-block;
	float:left;
	margin:5px 0;
}

a.button {
	padding:5px 15px;
	text-transform:uppercase;
	font-weight:700;
	color:#fff;
	background:#f05a25;
	border-radius:5px;
	font-size:12px;
}
a.button:hover {
	background:#f07b25;
	text-decoration:none;
}
.city {
	margin-bottom:20px;
}
.city a {
	padding:2px 15px 2px 0;
	display:inline-block
}
.city a.active {
	color:#444;
	font-weight:700
}
.city a:first-child {
	padding-left:0;	
}
/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
	margin:20px 0
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media only screen and (min-width: 481px) {
	.footer-column {
		clear: none;
		float: left;
		margin-left: 1.1494%;
		width: 100%;
		display: block;
	}
	
	#SocialMediaLink {
		clear: none;
		float: left;
		margin-left: 1.1494%;
		width: 100%;
		display: block;
		text-align:center
	}
	#Copyright {
		clear: none;
		float: left;
		margin-left: 1.1494%;
		width: 100%;
		display: block;
		text-align:center
	}
	#ShoppingBasket {
		width: 100%;
	}
	#CallCentreInternational {
		clear: none;
		float: left;
		margin-left: 0;
		width: 49.4252%;
		display: block;
		margin-left: 1.1494%;
	}
	.half {
		width:44%;
		display:inline-block;
		float:left;
		margin:0 2% 0 0
	}
	
}

@media only screen and (min-width: 769px) {
	.footer-column {
		clear: none;
		float: left;
		margin-left: 0.7633%;
		width: 24.4274%;
		display: block;
	}
	#first-column {
		margin-left:0;
	}
	#SocialMediaLink {
		clear: both;
		float: left;
		margin-left: 0;
		width: 24.4274%;
		display: block;
		text-align:left;		
	}
	
	#Copyright {
		clear: none;
		float: left;
		margin-left: 0.7633%;
		width: 74.8091%;
		display: block;
		text-align:right;		
	}
	#Copyright p{
		text-align:right
	}
	#CallCentreInternational{
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}
	.half {
		width:44%;
		display:inline-block;
		float:left;
		margin:0 2% 0 0
	}

	
}

/* HERO IMAGES 
--------------------------------------------------------------------------------*/

	.shoppingTitle {
		font-size:13px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bolder;
		background:#f5f5f5;
		margin-bottom:10px;
	}
	
	.shoppingText {
		font-size:13px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-weight:700;
		padding:5px;
	}
	
	.shoppingEntry {
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight: normal;
		padding:5px;
		width:250px;
	}
	
	.shoppingSpacer {
		height:3px;
	}
	#cart-form td{
		padding:5px;
	}

/* SHOPPING BASKET */
.ShoppingBasket {
	padding:10px;
	font-size:12px;
	background:#f5f5f5;
	border:1px solid #eee;
	margin-bottom:10px
}
.form-list {
	padding:5px 0;
	width:100%;
	display:block;
	float:left;
}
.form-list label{
	font-weight:700;
	height:23px;
	line-height:23px;
}
.form-list input, .form-list select {
	outline:none;
	border:1px solid #ccc;
}
.form-list.half-width label{
	width:40%;
	display:inline-block;
	float:left;
	margin-right:2%;
}
.form-list.half-width div{
	width:56%;
	display:inline-block;
	float:left;
}
.form-list.half-width div input,
.form-list.half-width div select,
.form-list.half-width div label {
	width:100%;
}
.form-list.full-width label{
	width:100%;
	display:block;
	float:none;
	padding:2px 0;	
}
.form-list.full-width div{
	width:98%;
	display:block;
	float:none;
}
.form-list.full-width div input,
.form-list.full-width div select,
.form-list.full-width div label {
	width:100%;
}
.info {
	padding:10px 0;
	color:#666;
}
.form-list div input {
	padding:0 5px;
	height:23px;
	line-height:23px;
}
.form-list div span.Total {
	padding:0 5px;
	font-weight:700;
	color:#f05a25;
	height:23px;
	line-height:23px;
		
}
.form-list div select{
	padding:2px 2px 2px 5px;
}
.form-list input[disabled],
.form-list input:disabled {
	color:#f05a25;
	background:#f5f5f5;
	border:none;
	font-weight:700
}
.Accordion {
	outline:none;
}
#EnglishCourseList {
	dispaly:block;
}
#EnglishCourseList ul {
	padding:0;
	list-style:none outside;
}
#EnglishCourseList ul li {
	padding:7px 0px 7px 20px;
	background:#f5f5f5;
	border-width:1px 0 0;
	border-style:solid;
	border-color:#e0e0e0;
	font-weight:700;
	color:#000;
}
#EnglishCourseList ul li ul {
	margin:5px 0;
}
#EnglishCourseList ul li li{
	border:none;
}
#EnglishCourseList ul li a{
	color:#000;
	display:block;
	background:url(../../Images/IM2/im-ico-arrow.png) 0px center no-repeat; 
	padding-left:15px;
}
#EnglishCourseList ul li a:hover{
	text-decoration:none;
	color:#f05d0e
}
.im span {color:#f05d0e}
.bv span {color:#0072bc} 
ul ul {
	margin-left:15px;
}
@media only screen and (min-width: 481px) {
	.form-list.full-width div{
		width:60%;
		display:block;
		float:left;
	}
	.form-list.full-width label{
		width:38%;
		display:block;
		float:left;
		padding:2px 0;
		margin-right:2%;
	}
	.form-list.half-width label{
		width:38%;
		display:inline-block;
		float:left;
		margin-right:2%;
	}
	.form-list.half-width div{
		width:60%;
		display:inline-block;
		float:left;
	}
	
}
@media only screen and (min-width: 769px) {
	.form-list.half-width label{
		width:40%;
		display:inline-block;
		float:left;
		margin-right:2%;
	}
	.form-list.half-width div{
		width:56%;
		display:inline-block;
		float:left;
	}
	.form-list.full-width label{
		width:100%;
		display:block;
		float:none;
		padding:2px 0;	
	}
	.form-list.full-width div{
		width:98%;
		display:block;
		float:none;
	}

}


/* CSS Responsive table */
table.ng-table { 
	border:1px solid #ccc;
	margin-top:10px;
	font-size:12px;
}
table.ng-table th,
table.ng-table td {
	padding:5px;
}

table.ng-table th {
	background:#f5f5f5;
	font-weight:700;
	text-align:center!important;
}

.cart-total {
	display:block;
	font-weight:700;
	margin:10px 0 20px;
	font-size:12px;
	width:100%;
	float:left;
}
.cart-total .row{
	padding:3px 0;
	display:block;
	text-align:right
}
.cart-total .row label{
	margin-right:10px;
	display:inline-block;
}
.cart-total .row .cart-value{
	display:inline-block;
	margin-right:87px;
	width:100px;
}
.discount {
	color:#F00;
}
#btnNext,#btnNext0 {
	width:105px;
	height:32px;
	display:inline-block;
	border:none;
	background-color:transparent;
	text-indent:-9999px
}
#btnNext {
	background:url(../../Images/IM2/im-paypal.png) 0 0 no-repeat;
}
#btnNext0 {
	background:url(../../Images/IM2/im-st-george.png) 0 0 no-repeat;
}
#btnNext:hover,#btnNext0:hover {
	background-position:0 -32px
}
.course-banner {
	margin-bottom:20px;
}
	
@media (max-width: 480px) {
	table.ng-table {
		border:none
	}
	table.ng-table, 
	table.ng-table thead, 
	table.ng-table tbody, 
	table.ng-table th, 
	table.ng-table td, 
	table.ng-table tr { 
		display: block; 
	}
	table.ng-table thead tr { 
		position: absolute; 
		top: -9999px; 
		left: -9999px; 
	}
	table.ng-table tr { 
		border: 1px solid #ccc; 
		margin-bottom: 10px; 
	}
	table.ng-table td { 
		border: none; 
		border-bottom: 1px solid #eee; 
		position: relative; 
		padding-left: 50%; 
		text-align:left!important
	}
	table.ng-table td:before {	
		position: absolute;	
		top: 6px; 
		left: 6px; 
		width: 40%; 
		padding-right: 10px; 
		text-align: left; 
		word-wrap: break-word; 
	}
	table.ng-table tr:first-child { 
		position: absolute; 
		top: -9999px; 
		left: -9999px; 
	}
	table.ng-table td:before { 
		content: attr(data-content); 
		height: 50px; 
	}
	table.ng-table td.small-padding { 
		padding-top: 5px; 
		padding-bottom: 5px; 
	}
	table.ng-table td.medium-padding { 
		padding-top: 15px; 
		padding-bottom: 15px; 
	}
	table.ng-table td.large-padding { 
		padding-top: 25px; 
		padding-bottom: 25px; 
	}
	.cart-total .row{
		padding:5px 0;
		display:block;
		text-align:left
	}
	.cart-total .row label{
		width:40%;
		display:inline-block;
		margin-right:0;
		margin-left:7px;
		float:left
	}
	.cart-total .row .cart-value{
		display:inline-block;
		width:50.5%;
		margin-right:0;
		float:right
		
	}
	
}
.gsc-control-cse.gsc-control-cse-en {
	background:none;
	border:none;
}

.seven {
	font-size: 8px;
}